@charset "UTF-8";

/* ==========================================================================
   汎用CSS
   ========================================================================== */

/* 文字色
---------------------------------------------------------------- */
.mod-font-b-color-red {
	color: red;
	font-weight: bold;
}

.mod-font-b-color-orange {
	color: #FF6600;
	font-weight: bold;
}

.c-lgy2{
	color: #efefef;
}
.bg-lgy2{
	background-color: #efefef;
}

/* ボックスの種類
---------------------------------------------------------------- */
.display-none {
  display: none;
}
.display-inline {
  display: inline;
}
.display-inline-block {
  display: inline-block;
}
.display-block {
  display: block;
}

/* インライン要素の位置揃え
---------------------------------------------------------------- */
.valign-inherit     { vertical-align: inherit;          }
.valign-baseline    { vertical-align: baseline;         }
.valign-sub         { vertical-align: sub;              }
.valign-super       { vertical-align: super;            }
.valign-top         { vertical-align: top !important;   }
.valign-text-top    { vertical-align: text-top;         }
.valign-middle      { vertical-align: middle !important;}
.valign-bottom      { vertical-align: bottom !important;}
.valign-text-bottom { vertical-align: text-bottom;      }


/* 行揃え
---------------------------------------------------------------- */
/* 行頭揃え */
.align-left,
.align-start {
  text-align: left;
  -webkit-text-align-last: left;
}
/* 行中揃え */
.align-center {
  text-align: center;
  -webkit-text-align-last: auto;
}
/* 行末揃え */
.align-right,
.align-end {
  text-align: right;
  -webkit-text-align-last: auto;
}
/* 両端揃え（行末は行頭揃え） */
.align-justify {
  text-align: justify;
  -webkit-text-align-last: left;
}


/* 回り込み
---------------------------------------------------------------- */
.mod-floatLeft { float: left; }
.mod-floatRight { float: right; }
.mod-clearfix:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}


/* 外側の余白（マージン）指定
---------------------------------------------------------------- 
字下げ・字上げと同じ要素で同時には使えないので注意
【ＮＧ例】<div class="start-2em m-top-1em">
　　　　　→字下げを内側にして <div> の入れ子とする
---------------------------------------------------------------- */
/* 四方 */
.m-auto   { margin: auto; }
.m-0,
.m-0em,
.m-000per { margin: 0; }
.m-0-auto {
	margin: 0 auto;
}

/* ％指定 */
.m-005per { margin:  5%; }
.m-010per { margin: 10%; }
.m-015per { margin: 15%; }
.m-020per { margin: 20%; }
.m-025per { margin: 25%; }
.m-030per { margin: 30%; }
.m-033per { margin: 33%; }
.m-040per { margin: 40%; }
.m-050per { margin: 50%; }
.m-060per { margin: 60%; }
.m-067per { margin: 67%; }
.m-070per { margin: 70%; }
.m-075per { margin: 75%; }
.m-080per { margin: 80%; }
.m-090per { margin: 90%; }

/* 文字数指定 */
.m-0em10 { margin: 0.10em; }
.m-0em20 { margin: 0.20em; }
.m-0em25 { margin: 0.25em; }
.m-0em30 { margin: 0.30em; }
.m-0em40 { margin: 0.40em; }
.m-0em50 { margin: 0.50em; }
.m-0em60 { margin: 0.60em; }
.m-0em70 { margin: 0.70em; }
.m-0em75 { margin: 0.75em; }
.m-0em80 { margin: 0.80em; }
.m-0em90 { margin: 0.90em; }
.m-1em   { margin: 1.00em; }
.m-1em25 { margin: 1.25em; }
.m-1em50 { margin: 1.50em; }
.m-1em75 { margin: 1.75em; }
.m-2em   { margin: 2.00em; }
.m-2em50 { margin: 2.50em; }
.m-3em   { margin: 3.00em; }
.m-4em   { margin: 4.00em; }
.m-5em   { margin: 5.00em; }


/* 画面上側（縦組み：行頭／横組み：行前方） */
.m-top-auto   { margin-top: auto; }
.m-top-0,
.m-top-0em,
.m-top-000per { margin-top: 0; }

/* ％指定 */
.m-top-005per { margin-top:  5%; }
.m-top-010per { margin-top: 10%; }
.m-top-015per { margin-top: 15%; }
.m-top-020per { margin-top: 20%; }
.m-top-025per { margin-top: 25%; }
.m-top-030per { margin-top: 30%; }
.m-top-033per { margin-top: 33%; }
.m-top-040per { margin-top: 40%; }
.m-top-050per { margin-top: 50%; }
.m-top-060per { margin-top: 60%; }
.m-top-067per { margin-top: 67%; }
.m-top-070per { margin-top: 70%; }
.m-top-075per { margin-top: 75%; }
.m-top-080per { margin-top: 80%; }
.m-top-090per { margin-top: 90%; }

/* 文字数指定 */
.m-top-0em25 { margin-top: 0.25em; }
.m-top-0em50 { margin-top: 0.50em; }
.m-top-0em75 { margin-top: 0.75em; }
.m-top-1em   { margin-top: 1.00em; }
.m-top-1em25 { margin-top: 1.25em; }
.m-top-1em50 { margin-top: 1.50em; }
.m-top-1em75 { margin-top: 1.75em; }
.m-top-2em   { margin-top: 2.00em; }
.m-top-2em50 { margin-top: 2.50em; }
.m-top-3em   { margin-top: 3.00em; }
.m-top-4em   { margin-top: 4.00em; }
.m-top-5em   { margin-top: 5.00em; }
.m-top-5em25 { margin-top: 5.25em; }


/* 画面左側（縦組み：行後方／横組み：行頭） */
.m-left-auto   { margin-left: auto; }
.m-left-0,
.m-left-0em,
.m-left-000per { margin-left: 0; }

/* ％指定 */
.m-left-005per { margin-left:  5%; }
.m-left-010per { margin-left: 10%; }
.m-left-015per { margin-left: 15%; }
.m-left-020per { margin-left: 20%; }
.m-left-025per { margin-left: 25%; }
.m-left-030per { margin-left: 30%; }
.m-left-033per { margin-left: 33%; }
.m-left-040per { margin-left: 40%; }
.m-left-050per { margin-left: 50%; }
.m-left-060per { margin-left: 60%; }
.m-left-067per { margin-left: 67%; }
.m-left-070per { margin-left: 70%; }
.m-left-075per { margin-left: 75%; }
.m-left-080per { margin-left: 80%; }
.m-left-090per { margin-left: 90%; }

/* 文字数指定 */
.m-left-0em25 { margin-left: 0.25em; }
.m-left-0em50 { margin-left: 0.50em; }
.m-left-0em75 { margin-left: 0.75em; }
.m-left-1em   { margin-left: 1.00em; }
.m-left-1em25 { margin-left: 1.25em; }
.m-left-1em50 { margin-left: 1.50em; }
.m-left-1em75 { margin-left: 1.75em; }
.m-left-2em   { margin-left: 2.00em; }
.m-left-2em50 { margin-left: 2.50em; }
.m-left-3em   { margin-left: 3.00em; }
.m-left-4em   { margin-left: 4.00em; }
.m-left-5em   { margin-left: 5.00em; }
.m-left-5em25 { margin-left: 5.25em; }


/* 画面右側（縦組み：行前方／横組み：行末） */
.m-right-auto   { margin-right: auto; }
.m-right-0
.m-right-0em
.m-right-000per { margin-right: 0; }

/* ％指定 */
.m-right-005per { margin-right:  5%; }
.m-right-010per { margin-right: 10%; }
.m-right-015per { margin-right: 15%; }
.m-right-020per { margin-right: 20%; }
.m-right-025per { margin-right: 25%; }
.m-right-030per { margin-right: 30%; }
.m-right-033per { margin-right: 33%; }
.m-right-040per { margin-right: 40%; }
.m-right-050per { margin-right: 50%; }
.m-right-060per { margin-right: 60%; }
.m-right-067per { margin-right: 67%; }
.m-right-070per { margin-right: 70%; }
.m-right-075per { margin-right: 75%; }
.m-right-080per { margin-right: 80%; }
.m-right-090per { margin-right: 90%; }

/* 文字数指定 */
.m-right-0em25 { margin-right: 0.25em; }
.m-right-0em50 { margin-right: 0.50em; }
.m-right-0em75 { margin-right: 0.75em; }
.m-right-1em   { margin-right: 1.00em; }
.m-right-1em25 { margin-right: 1.25em; }
.m-right-1em50 { margin-right: 1.50em; }
.m-right-1em75 { margin-right: 1.75em; }
.m-right-2em   { margin-right: 2.00em; }
.m-right-2em50 { margin-right: 2.50em; }
.m-right-3em   { margin-right: 3.00em; }
.m-right-4em   { margin-right: 4.00em; }
.m-right-5em   { margin-right: 5.00em; }
.m-right-5em25 { margin-right: 5.25em; }


/* 画面下側（縦組み：行末／横組み：行後方） */
.m-bottom-auto   { margin-bottom: auto; }
.m-bottom-0,
.m-bottom-0em,
.m-bottom-000per { margin-bottom: 0; }

/* ％指定 */
.m-bottom-005per { margin-bottom:  5%; }
.m-bottom-010per { margin-bottom: 10%; }
.m-bottom-015per { margin-bottom: 15%; }
.m-bottom-020per { margin-bottom: 20%; }
.m-bottom-025per { margin-bottom: 25%; }
.m-bottom-030per { margin-bottom: 30%; }
.m-bottom-033per { margin-bottom: 33%; }
.m-bottom-040per { margin-bottom: 40%; }
.m-bottom-050per { margin-bottom: 50%; }
.m-bottom-060per { margin-bottom: 60%; }
.m-bottom-067per { margin-bottom: 67%; }
.m-bottom-070per { margin-bottom: 70%; }
.m-bottom-075per { margin-bottom: 75%; }
.m-bottom-080per { margin-bottom: 80%; }
.m-bottom-090per { margin-bottom: 90%; }

/* 文字数指定 */
.m-bottom-0em25 { margin-bottom: 0.25em; }
.m-bottom-0em50 { margin-bottom: 0.50em; }
.m-bottom-0em75 { margin-bottom: 0.75em; }
.m-bottom-1em   { margin-bottom: 1.00em; }
.m-bottom-1em25 { margin-bottom: 1.25em; }
.m-bottom-1em50 { margin-bottom: 1.50em; }
.m-bottom-1em75 { margin-bottom: 1.75em; }
.m-bottom-2em   { margin-bottom: 2.00em; }
.m-bottom-2em50 { margin-bottom: 2.50em; }
.m-bottom-3em   { margin-bottom: 3.00em; }
.m-bottom-4em   { margin-bottom: 4.00em; }
.m-bottom-5em   { margin-bottom: 5.00em; }
.m-bottom-5em25 { margin-bottom: 5.25em; }


/* 内側の余白（パディング）指定
---------------------------------------------------------------- */
/* 四方 */
.p-0,
.p-0em,
.p-000per { padding: 0; }

/* ％指定 */
.p-005per { padding:  5%; }
.p-010per { padding: 10%; }
.p-015per { padding: 15%; }
.p-020per { padding: 20%; }
.p-025per { padding: 25%; }
.p-030per { padding: 30%; }
.p-033per { padding: 33%; }
.p-040per { padding: 40%; }
.p-050per { padding: 50%; }
.p-060per { padding: 60%; }
.p-067per { padding: 67%; }
.p-070per { padding: 70%; }
.p-075per { padding: 75%; }
.p-080per { padding: 80%; }
.p-090per { padding: 90%; }

/* 文字数指定 */
.p-0em10 { padding: 0.10em; }
.p-0em20 { padding: 0.20em; }
.p-0em25 { padding: 0.25em; }
.p-0em30 { padding: 0.30em; }
.p-0em40 { padding: 0.40em; }
.p-0em50 { padding: 0.50em; }
.p-0em60 { padding: 0.60em; }
.p-0em70 { padding: 0.70em; }
.p-0em75 { padding: 0.75em; }
.p-0em80 { padding: 0.80em; }
.p-0em90 { padding: 0.90em; }
.p-1em   { padding: 1.00em; }
.p-1em25 { padding: 1.25em; }
.p-1em50 { padding: 1.50em; }
.p-1em75 { padding: 1.75em; }
.p-2em   { padding: 2.00em; }
.p-2em50 { padding: 2.50em; }
.p-3em   { padding: 3.00em; }
.p-4em   { padding: 4.00em; }
.p-5em   { padding: 5.00em; }


/* 画面上側（縦組み：行頭／横組み：行前方） */
.p-top-0,
.p-top-0em,
.p-top-000per { padding-top: 0; }

/* ％指定 */
.p-top-005per { padding-top:  5%; }
.p-top-010per { padding-top: 10%; }
.p-top-015per { padding-top: 15%; }
.p-top-020per { padding-top: 20%; }
.p-top-025per { padding-top: 25%; }
.p-top-030per { padding-top: 30%; }
.p-top-033per { padding-top: 33%; }
.p-top-040per { padding-top: 40%; }
.p-top-050per { padding-top: 50%; }
.p-top-060per { padding-top: 60%; }
.p-top-067per { padding-top: 67%; }
.p-top-070per { padding-top: 70%; }
.p-top-075per { padding-top: 75%; }
.p-top-080per { padding-top: 80%; }
.p-top-090per { padding-top: 90%; }

/* 文字数指定 */
.p-top-0em25 { padding-top: 0.25em; }
.p-top-0em50 { padding-top: 0.50em; }
.p-top-0em75 { padding-top: 0.75em; }
.p-top-1em   { padding-top: 1.00em; }
.p-top-1em25 { padding-top: 1.25em; }
.p-top-1em50 { padding-top: 1.50em; }
.p-top-1em75 { padding-top: 1.75em; }
.p-top-2em   { padding-top: 2.00em; }
.p-top-2em50 { padding-top: 2.50em; }
.p-top-3em   { padding-top: 3.00em; }
.p-top-4em   { padding-top: 4.00em; }
.p-top-5em   { padding-top: 5.00em; }
.p-top-5em25 { padding-top: 5.25em; }


/* 画面左側（縦組み：行後方／横組み：行頭） */
.p-left-0,
.p-left-0em,
.p-left-000per { padding-left: 0; }

/* ％指定 */
.p-left-005per { padding-left:  5%; }
.p-left-010per { padding-left: 10%; }
.p-left-015per { padding-left: 15%; }
.p-left-020per { padding-left: 20%; }
.p-left-025per { padding-left: 25%; }
.p-left-030per { padding-left: 30%; }
.p-left-033per { padding-left: 33%; }
.p-left-040per { padding-left: 40%; }
.p-left-050per { padding-left: 50%; }
.p-left-060per { padding-left: 60%; }
.p-left-067per { padding-left: 67%; }
.p-left-070per { padding-left: 70%; }
.p-left-075per { padding-left: 75%; }
.p-left-080per { padding-left: 80%; }
.p-left-090per { padding-left: 90%; }

/* 文字数指定 */
.p-left-0em25 { padding-left: 0.25em; }
.p-left-0em50 { padding-left: 0.50em; }
.p-left-0em75 { padding-left: 0.75em; }
.p-left-1em   { padding-left: 1.00em; }
.p-left-1em25 { padding-left: 1.25em; }
.p-left-1em50 { padding-left: 1.50em; }
.p-left-1em75 { padding-left: 1.75em; }
.p-left-2em   { padding-left: 2.00em; }
.p-left-2em50 { padding-left: 2.50em; }
.p-left-3em   { padding-left: 3.00em; }
.p-left-4em   { padding-left: 4.00em; }
.p-left-5em   { padding-left: 5.00em; }
.p-left-5em25 { padding-left: 5.25em; }


/* 画面右側（縦組み：行前方／横組み：行末） */
.p-right-0
.p-right-0em
.p-right-000per { padding-right: 0; }

/* ％指定 */
.p-right-005per { padding-right:  5%; }
.p-right-010per { padding-right: 10%; }
.p-right-015per { padding-right: 15%; }
.p-right-020per { padding-right: 20%; }
.p-right-025per { padding-right: 25%; }
.p-right-030per { padding-right: 30%; }
.p-right-033per { padding-right: 33%; }
.p-right-040per { padding-right: 40%; }
.p-right-050per { padding-right: 50%; }
.p-right-060per { padding-right: 60%; }
.p-right-067per { padding-right: 67%; }
.p-right-070per { padding-right: 70%; }
.p-right-075per { padding-right: 75%; }
.p-right-080per { padding-right: 80%; }
.p-right-090per { padding-right: 90%; }

/* 文字数指定 */
.p-right-0em25 { padding-right: 0.25em; }
.p-right-0em50 { padding-right: 0.50em; }
.p-right-0em75 { padding-right: 0.75em; }
.p-right-1em   { padding-right: 1.00em; }
.p-right-1em25 { padding-right: 1.25em; }
.p-right-1em50 { padding-right: 1.50em; }
.p-right-1em75 { padding-right: 1.75em; }
.p-right-2em   { padding-right: 2.00em; }
.p-right-2em50 { padding-right: 2.50em; }
.p-right-3em   { padding-right: 3.00em; }
.p-right-4em   { padding-right: 4.00em; }
.p-right-5em   { padding-right: 5.00em; }
.p-right-5em25 { padding-right: 5.25em; }


/* 画面下側（縦組み：行末／横組み：行後方） */
.p-bottom-0,
.p-bottom-0em,
.p-bottom-000per { padding-bottom:  0;  }

/* ％指定 */
.p-bottom-005per { padding-bottom:  5%; }
.p-bottom-010per { padding-bottom: 10%; }
.p-bottom-015per { padding-bottom: 15%; }
.p-bottom-020per { padding-bottom: 20%; }
.p-bottom-025per { padding-bottom: 25%; }
.p-bottom-030per { padding-bottom: 30%; }
.p-bottom-033per { padding-bottom: 33%; }
.p-bottom-040per { padding-bottom: 40%; }
.p-bottom-050per { padding-bottom: 50%; }
.p-bottom-060per { padding-bottom: 60%; }
.p-bottom-067per { padding-bottom: 67%; }
.p-bottom-070per { padding-bottom: 70%; }
.p-bottom-075per { padding-bottom: 75%; }
.p-bottom-080per { padding-bottom: 80%; }
.p-bottom-090per { padding-bottom: 90%; }

/* 文字数指定 */
.p-bottom-0em25 { padding-bottom: 0.25em; }
.p-bottom-0em50 { padding-bottom: 0.50em; }
.p-bottom-0em75 { padding-bottom: 0.75em; }
.p-bottom-1em   { padding-bottom: 1.00em; }
.p-bottom-1em25 { padding-bottom: 1.25em; }
.p-bottom-1em50 { padding-bottom: 1.50em; }
.p-bottom-1em75 { padding-bottom: 1.75em; }
.p-bottom-2em   { padding-bottom: 2.00em; }
.p-bottom-2em50 { padding-bottom: 2.50em; }
.p-bottom-3em   { padding-bottom: 3.00em; }
.p-bottom-4em   { padding-bottom: 4.00em; }
.p-bottom-5em   { padding-bottom: 5.00em; }
.p-bottom-5em25 { padding-bottom: 5.25em; }


/* 高さ
---------------------------------------------------------------- */
.height-auto   { height: auto; }

/* ％指定 */
.height-010per { height:  10%; }
.height-020per { height:  20%; }
.height-025per { height:  25%; }
.height-030per { height:  30%; }
.height-033per { height:  33%; }
.height-040per { height:  40%; }
.height-050per { height:  50%; }
.height-060per { height:  60%; }
.height-067per { height:  67%; }
.height-070per { height:  70%; }
.height-075per { height:  75%; }
.height-080per { height:  80%; }
.height-090per { height:  90%; }
.height-100per { height: 100%; }

/* 文字数指定 */
.height-0em25 { height:  0.25em; }
.height-0em50 { height:  0.50em; }
.height-0em75 { height:  0.75em; }
.height-1em   { height:  1.00em; }
.height-1em25 { height:  1.25em; }
.height-1em50 { height:  1.50em; }
.height-1em75 { height:  1.75em; }
.height-2em   { height:  2.00em; }
.height-2em50 { height:  2.50em; }
.height-3em   { height:  3.00em; }
.height-4em   { height:  4.00em; }
.height-5em   { height:  5.00em; }
.height-5em25 { height:  5.25em; }
.height-6em   { height:  6.00em; }
.height-7em   { height:  7.00em; }
.height-8em   { height:  8.00em; }
.height-8em75 { height:  8.75em; }
.height-9em   { height:  9.00em; }
.height-10em  { height: 10.00em; }
.height-11em  { height: 11.00em; }
.height-12em  { height: 12.00em; }
.height-13em  { height: 13.00em; }
.height-14em  { height: 14.00em; }
.height-15em  { height: 15.00em; }
.height-20em  { height: 20.00em; }
.height-30em  { height: 30.00em; }
.height-40em  { height: 40.00em; }


/* 高さの最大値
---------------------------------------------------------------- */
.max-height-none   { max-height: none; }

/* ％指定 */
.max-height-010per { max-height:  10%; }
.max-height-020per { max-height:  20%; }
.max-height-025per { max-height:  25%; }
.max-height-030per { max-height:  30%; }
.max-height-033per { max-height:  33%; }
.max-height-040per { max-height:  40%; }
.max-height-050per { max-height:  50%; }
.max-height-060per { max-height:  60%; }
.max-height-067per { max-height:  67%; }
.max-height-070per { max-height:  70%; }
.max-height-075per { max-height:  75%; }
.max-height-080per { max-height:  80%; }
.max-height-090per { max-height:  90%; }
.max-height-100per { max-height: 100%; }

/* 文字数指定 */
.max-height-0em25 { max-height:  0.25em; }
.max-height-0em50 { max-height:  0.50em; }
.max-height-0em75 { max-height:  0.75em; }
.max-height-1em   { max-height:  1.00em; }
.max-height-1em25 { max-height:  1.25em; }
.max-height-1em50 { max-height:  1.50em; }
.max-height-1em75 { max-height:  1.75em; }
.max-height-2em   { max-height:  2.00em; }
.max-height-2em50 { max-height:  2.50em; }
.max-height-3em   { max-height:  3.00em; }
.max-height-4em   { max-height:  4.00em; }
.max-height-5em   { max-height:  5.00em; }
.max-height-5em25 { max-height:  5.25em; }
.max-height-6em   { max-height:  6.00em; }
.max-height-7em   { max-height:  7.00em; }
.max-height-8em   { max-height:  8.00em; }
.max-height-8em75 { max-height:  8.75em; }
.max-height-9em   { max-height:  9.00em; }
.max-height-10em  { max-height: 10.00em; }
.max-height-11em  { max-height: 11.00em; }
.max-height-12em  { max-height: 12.00em; }
.max-height-13em  { max-height: 13.00em; }
.max-height-14em  { max-height: 14.00em; }
.max-height-15em  { max-height: 15.00em; }
.max-height-20em  { max-height: 20.00em; }
.max-height-30em  { max-height: 30.00em; }
.max-height-40em  { max-height: 40.00em; }


/* 幅
---------------------------------------------------------------- */
.width-auto   { width: auto; }

/* ％指定 */
.width-010per { width:  10%; }
.width-020per { width:  20%; }
.width-025per { width:  25%; }
.width-030per { width:  30%; }
.width-033per { width:  33%; }
.width-040per { width:  40%; }
.width-050per { width:  50%; }
.width-060per { width:  60%; }
.width-067per { width:  67%; }
.width-070per { width:  70%; }
.width-075per { width:  75%; }
.width-080per { width:  80%; }
.width-090per { width:  90%; }
.width-100per { width: 100%; }

/* 文字数指定 */
.width-0em25 { width:  0.25em; }
.width-0em50 { width:  0.50em; }
.width-0em75 { width:  0.75em; }
.width-1em   { width:  1.00em; }
.width-1em25 { width:  1.25em; }
.width-1em50 { width:  1.50em; }
.width-1em75 { width:  1.75em; }
.width-2em   { width:  2.00em; }
.width-2em50 { width:  2.50em; }
.width-3em   { width:  3.00em; }
.width-4em   { width:  4.00em; }
.width-5em   { width:  5.00em; }
.width-5em25 { width:  5.25em; }
.width-6em   { width:  6.00em; }
.width-7em   { width:  7.00em; }
.width-8em   { width:  8.00em; }
.width-8em75 { width:  8.75em; }
.width-9em   { width:  9.00em; }
.width-10em  { width: 10.00em; }
.width-11em  { width: 11.00em; }
.width-12em  { width: 12.00em; }
.width-13em  { width: 13.00em; }
.width-14em  { width: 14.00em; }
.width-15em  { width: 15.00em; }
.width-20em  { width: 20.00em; }
.width-30em  { width: 30.00em; }
.width-40em  { width: 40.00em; }


/* 幅の最大値
---------------------------------------------------------------- */
.max-width-none   { max-width: none; }

/* ％指定 */
.max-width-010per { max-width:  10%; }
.max-width-020per { max-width:  20%; }
.max-width-025per { max-width:  25%; }
.max-width-030per { max-width:  30%; }
.max-width-033per { max-width:  33%; }
.max-width-040per { max-width:  40%; }
.max-width-050per { max-width:  50%; }
.max-width-060per { max-width:  60%; }
.max-width-067per { max-width:  67%; }
.max-width-070per { max-width:  70%; }
.max-width-075per { max-width:  75%; }
.max-width-080per { max-width:  80%; }
.max-width-090per { max-width:  90%; }
.max-width-100per { max-width: 100%; }

/* 文字数指定 */
.max-width-0em25 { max-width:  0.25em; }
.max-width-0em50 { max-width:  0.50em; }
.max-width-0em75 { max-width:  0.75em; }
.max-width-1em   { max-width:  1.00em; }
.max-width-1em25 { max-width:  1.25em; }
.max-width-1em50 { max-width:  1.50em; }
.max-width-1em75 { max-width:  1.75em; }
.max-width-2em   { max-width:  2.00em; }
.max-width-2em50 { max-width:  2.50em; }
.max-width-3em   { max-width:  3.00em; }
.max-width-4em   { max-width:  4.00em; }
.max-width-5em   { max-width:  5.00em; }
.max-width-5em25 { max-width:  5.25em; }
.max-width-6em   { max-width:  6.00em; }
.max-width-7em   { max-width:  7.00em; }
.max-width-8em   { max-width:  8.00em; }
.max-width-8em75 { max-width:  8.75em; }
.max-width-9em   { max-width:  9.00em; }
.max-width-10em  { max-width: 10.00em; }
.max-width-11em  { max-width: 11.00em; }
.max-width-12em  { max-width: 12.00em; }
.max-width-13em  { max-width: 13.00em; }
.max-width-14em  { max-width: 14.00em; }
.max-width-15em  { max-width: 15.00em; }
.max-width-20em  { max-width: 20.00em; }
.max-width-30em  { max-width: 30.00em; }
.max-width-40em  { max-width: 40.00em; }


/* 最大サイズ
---------------------------------------------------------------- */
.max-size-none   { max-height: none; max-width: none; }

/* ％指定 */
.max-size-005per { max-height:   5%; max-width:   5%; }
.max-size-010per { max-height:  10%; max-width:  10%; }
.max-size-020per { max-height:  20%; max-width:  20%; }
.max-size-025per { max-height:  25%; max-width:  25%; }
.max-size-030per { max-height:  30%; max-width:  30%; }
.max-size-033per { max-height:  33%; max-width:  33%; }
.max-size-040per { max-height:  40%; max-width:  40%; }
.max-size-050per { max-height:  50%; max-width:  50%; }
.max-size-060per { max-height:  60%; max-width:  60%; }
.max-size-067per { max-height:  67%; max-width:  67%; }
.max-size-070per { max-height:  70%; max-width:  70%; }
.max-size-075per { max-height:  75%; max-width:  75%; }
.max-size-080per { max-height:  80%; max-width:  80%; }
.max-size-090per { max-height:  90%; max-width:  90%; }
.max-size-100per { max-height: 100%; max-width: 100%; }

/* 文字数指定 */
.max-size-0em25 { max-height:  0.25em; max-width:  0.25em; }
.max-size-0em50 { max-height:  0.50em; max-width:  0.50em; }
.max-size-0em75 { max-height:  0.75em; max-width:  0.75em; }
.max-size-1em   { max-height:  1.00em; max-width:  1.00em; }
.max-size-1em25 { max-height:  1.25em; max-width:  1.25em; }
.max-size-1em50 { max-height:  1.50em; max-width:  1.50em; }
.max-size-1em75 { max-height:  1.75em; max-width:  1.75em; }
.max-size-2em   { max-height:  2.00em; max-width:  2.00em; }
.max-size-2em50 { max-height:  2.50em; max-width:  2.50em; }
.max-size-3em   { max-height:  3.00em; max-width:  3.00em; }
.max-size-4em   { max-height:  4.00em; max-width:  4.00em; }
.max-size-5em   { max-height:  5.00em; max-width:  5.00em; }
.max-size-5em25 { max-height:  5.25em; max-width:  5.25em; }
.max-size-6em   { max-height:  6.00em; max-width:  6.00em; }
.max-size-7em   { max-height:  7.00em; max-width:  7.00em; }
.max-size-8em   { max-height:  8.00em; max-width:  8.00em; }
.max-size-8em75 { max-height:  8.75em; max-width:  8.75em; }
.max-size-9em   { max-height:  9.00em; max-width:  9.00em; }
.max-size-10em  { max-height: 10.00em; max-width: 10.00em; }
.max-size-11em  { max-height: 11.00em; max-width: 11.00em; }
.max-size-12em  { max-height: 12.00em; max-width: 12.00em; }
.max-size-13em  { max-height: 13.00em; max-width: 13.00em; }
.max-size-14em  { max-height: 14.00em; max-width: 14.00em; }
.max-size-15em  { max-height: 15.00em; max-width: 15.00em; }
.max-size-20em  { max-height: 20.00em; max-width: 20.00em; }
.max-size-30em  { max-height: 30.00em; max-width: 30.00em; }
.max-size-40em  { max-height: 40.00em; max-width: 40.00em; }



/* 行頭インデント
---------------------------------------------------------------- */
.indent-0,
.indent-0em  { text-indent:  0;   }
.indent-1em  { text-indent:  1em; }
.indent-2em  { text-indent:  2em; }
.indent-3em  { text-indent:  3em; }
.indent-4em  { text-indent:  4em; }
.indent-5em  { text-indent:  5em; }
.indent-6em  { text-indent:  6em; }
.indent-7em  { text-indent:  7em; }
.indent-8em  { text-indent:  8em; }
.indent-9em  { text-indent:  9em; }
.indent-10em { text-indent: 10em; }


/* 突き出しインデント（ぶら下がりインデント）
---------------------------------------------------------------- */
.h-indent-0,
.h-indent-0em  { text-indent:   0;   padding-left:  0;   }
.h-indent-1em  { text-indent:  -1em; padding-left:  1em; }
.h-indent-1em25  { text-indent:  -1.25em; padding-left:  1.25em; }
.h-indent-1em50  { text-indent:  -1.5em; padding-left:  1.5em; }
.h-indent-2em    { text-indent:  -2em; padding-left:  2em; }
.h-indent-2em25  { text-indent:  -2.25em; padding-left:  2.25em; }
.h-indent-2em50  { text-indent:  -2.5em; padding-left:  2.5em; }
.h-indent-3em  { text-indent:  -3em; padding-left:  3em; }
.h-indent-4em  { text-indent:  -4em; padding-left:  4em; }
.h-indent-5em  { text-indent:  -5em; padding-left:  5em; }
.h-indent-6em  { text-indent:  -6em; padding-left:  6em; }
.h-indent-7em  { text-indent:  -7em; padding-left:  7em; }
.h-indent-8em  { text-indent:  -8em; padding-left:  8em; }
.h-indent-9em  { text-indent:  -9em; padding-left:  9em; }
.h-indent-10em { text-indent: -10em; padding-left: 10em; }


/* 禁則処理のルール
---------------------------------------------------------------- */
.line-break-auto {
  line-break: auto;
  -webkit-line-break: auto;
}
.line-break-loose {
  line-break: loose;
  -webkit-line-break: loose;
}
.line-break-normal {
  line-break: normal;
  -webkit-line-break: normal;
}
.line-break-strict {
  line-break: strict;
  -webkit-line-break: strict;
}


/* 自動改行のルール
---------------------------------------------------------------- */
.word-break-normal {
  word-break: normal;
  -webkit-word-break: normal;
}
.word-break-break-all {
  word-break: break-all;
  -webkit-word-break: break-all;
}
.word-break-keep-all {
  word-break: keep-all;
  -webkit-word-break: keep-all;
}


/* 長い単語の改行ルール
---------------------------------------------------------------- */
.word-wrap-normal {
  word-wrap: normal;
}
.word-wrap-break-word {
  word-wrap: break-word;
}


/* 打ち消し線
---------------------------------------------------------------- */
.line-through {
  text-decoration: line-through;
}


/* 傍線
---------------------------------------------------------------- */
/* 【横組み】下線 */
.em-line {
  text-decoration: underline;
}
/* 【横組み】上線 */
.em-line-outside {
  text-decoration: overline;
}


/* フォント指定
---------------------------------------------------------------- */
/* フォントサイズ（％指定） */
.font-050per { font-size:  50%; }
.font-060per { font-size:  60%; }
.font-070per { font-size:  70%; }
.font-075per { font-size:  75%; }
.font-080per { font-size:  80%; }
.font-085per { font-size:  85%; }
.font-090per { font-size:  90%; }
.font-100per { font-size: 100%; }
.font-110per { font-size: 110%; }
.font-115per { font-size: 115%; }
.font-120per { font-size: 120%; }
.font-130per { font-size: 130%; }
.font-140per { font-size: 140%; }
.font-150per { font-size: 150%; }
.font-160per { font-size: 160%; }
.font-170per { font-size: 170%; }
.font-180per { font-size: 180%; }
.font-190per { font-size: 190%; }
.font-200per { font-size: 200%; }
.font-250per { font-size: 250%; }
.font-300per { font-size: 300%; }

/* フォントサイズ（文字数指定） */
.font-0em50 { font-size:  0.50em; }
.font-0em60 { font-size:  0.60em; }
.font-0em70 { font-size:  0.70em; }
.font-0em75 { font-size:  0.75em; }
.font-0em80 { font-size:  0.80em; }
.font-0em85 { font-size:  0.85em; }
.font-0em90 { font-size:  0.90em; }
.font-1em   { font-size:  1.00em; }
.font-1em10 { font-size:  1.10em; }
.font-1em15 { font-size:  1.15em; }
.font-1em20 { font-size:  1.20em; }
.font-1em30 { font-size:  1.30em; }
.font-1em40 { font-size:  1.40em; }
.font-1em50 { font-size:  1.50em; }
.font-1em60 { font-size:  1.60em; }
.font-1em70 { font-size:  1.70em; }
.font-1em80 { font-size:  1.80em; }
.font-1em90 { font-size:  1.90em; }
.font-2em   { font-size:  2.00em; }
.font-2em50 { font-size:  2.50em; }
.font-3em   { font-size:  3.00em; }


/* 行高
---------------------------------------------------------------- */
.line-height-normal { line-height: normal; }
.line-height-1em    { line-height: 1.00; }
.line-height-1em50  { line-height: 1.50; }
.line-height-1em75  { line-height: 1.75; }
.line-height-2em    { line-height: 2.00; }
.line-height-2em50  { line-height: 2.50; }
.line-height-3em    { line-height: 3.00; }
.line-height-3em50  { line-height: 3.50; }
.line-height-4em    { line-height: 4.00; }
.line-height-4em50  { line-height: 4.50; }
.line-height-5em    { line-height: 5.00; }


/* 文字の間隔
----------------------------------------------------------------
本文中では四分アキ［25%］刻み以外はなるべく使わない方向で
---------------------------------------------------------------- */
/* 標準 */
.lspacing-normal { letter-spacing: normal; }

/* クリア */
.lspacing-0,
.lspacing-0em   { letter-spacing: 0; }

/* 文字数指定 */
.lspacing-0em10 { letter-spacing: 0.10em; }
.lspacing-0em20 { letter-spacing: 0.20em; }
.lspacing-0em25 { letter-spacing: 0.25em; }
.lspacing-0em30 { letter-spacing: 0.30em; }
.lspacing-0em33 { letter-spacing: 0.33em; }
.lspacing-0em40 { letter-spacing: 0.40em; }
.lspacing-0em50 { letter-spacing: 0.50em; }
.lspacing-0em60 { letter-spacing: 0.60em; }
.lspacing-0em67 { letter-spacing: 0.67em; }
.lspacing-0em70 { letter-spacing: 0.70em; }
.lspacing-0em75 { letter-spacing: 0.75em; }
.lspacing-0em80 { letter-spacing: 0.80em; }
.lspacing-0em90 { letter-spacing: 0.90em; }
.lspacing-1em   { letter-spacing: 1.00em; }
.lspacing-1em25 { letter-spacing: 1.25em; }
.lspacing-1em50 { letter-spacing: 1.50em; }
.lspacing-1em75 { letter-spacing: 1.75em; }
.lspacing-2em   { letter-spacing: 2.00em; }
.lspacing-2em25 { letter-spacing: 2.25em; }
.lspacing-2em50 { letter-spacing: 2.50em; }
.lspacing-2em75 { letter-spacing: 2.75em; }
.lspacing-3em   { letter-spacing: 3.00em; }
.lspacing-3em25 { letter-spacing: 3.25em; }
.lspacing-3em50 { letter-spacing: 3.50em; }
.lspacing-3em75 { letter-spacing: 3.75em; }
.lspacing-4em   { letter-spacing: 4.00em; }
.lspacing-4em25 { letter-spacing: 4.25em; }
.lspacing-4em50 { letter-spacing: 4.50em; }
.lspacing-4em75 { letter-spacing: 4.75em; }
.lspacing-5em   { letter-spacing: 5.00em; }